Subject: Re: CCL:Laplacian of electron density

From: Seiji Mori <[email-masked]>
Date: Tue, 25 Jun 1996 15:42:43 +0900 (JST)

At 10:04 AM 96.6.25 +1000, <[email-masked]> wrote:
>Can anyone suggest where I can obtain software to generate plots of the
>Laplacian of the electron density distribution from ab initio or DFT
>calculations?  I've checked Prof Bader's home page (which has a very nice
>description of the uses of this technique) but can't locate any software eg
>PROAIM, EXTREME, BONDER or other similar packages.  I believe GAUSSIAN 94
>may do some of this.
>
>Cheers,
>
>Dave
>
>Dr. David A. Winkler                            Voice: 61-3-9542-2244
>Principal Research Scientist                    Fax:   61-3-9543-8160
>CSIRO Division of Chemicals and Polymers        CSIRO: http://www.csiro.au
>Private Bag 10,Rosebank MDC, Clayton, Australia       http://www.wark.csiro.au
>
>
>

Dear Dr. Winkler,

Three weeks ago, I posted the same question and related problem
 about compilation to CCL. 
Dr. Tang in Prof.Bader's group said that they use a Bruning plotter
 which is a product of Nicolet Zeta Corporation. 
Their program, contor and so on,
 is made for these plotters so that if we already
 use or would like to use the other 
plotter or other plot programs, 
we cannot directly use these programs and we should modify these programs.

I considered to use with gnuplot which is free-software
 as posted the previous my 
question, but I do not modified so I make a hesitating summary.

 I hope you summarize the answers.

Sincerely,
Seiji Mori

#################################################### 
  Seiji Mori
  Graduate student
 Lab. of Physical Organic Chemistry
  Department of Chemistry
 The University of Tokyo
 Hongo 7-3-1, Bunkyou-ku, Tokyo 113,
  JAPAN.
 email:[email-masked]
---
http://www.chem.s.u-tokyo.ac.jp/Students/smori.html
####################################################